package com.adealink.weparty.joinus.step3.data

import com.adealink.weparty.module.widget.form.data.StepFieldValue
import com.google.gson.annotations.SerializedName

enum class Step3Page(val page: String) {
    CHOOSE_SKILL("choose_skill"),
    FILL_FORM("fill_form"),
}

data class CategoryFormReq(
    @SerializedName("id") val categoryCode: String
)



data class SubmitFormReq(
    @SerializedName("bizCategoryCode") val categoryCode: String,
    @SerializedName("fields") val fields: List<StepFieldValue>
)